<bugID>1292592<Summary>sourceeditor uses xul</Summary><Description>The sourceeditor component uses some xul; and this component is loaded
by the inspector.

In particular editor.js references a bunch of chrome URLs, which will
need to be changed:

https://dxr.mozilla.org/mozilla-central/source/devtools/client/sourceeditor/editor.js#57

There's also this:

https://dxr.mozilla.org/mozilla-central/source/devtools/client/sourceeditor/editor.js#262</Description></bugID>